﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_infopagewithpuff .preamble {
  font-size: 18px;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-weight: bold; }

.temp_infopagewithpuff .bodyText {
  margin-top: 30px;
  padding-bottom: 10px;
  /*font-weight:bold;*/ }
  .temp_infopagewithpuff .bodyText p {
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }

.temp_infopagewithpuff .socialLinks .links {
  margin-top: 60px; }

.wrap-InfoPagePuffs {
  margin-top: 35px;
  /*.sectionPuff:nth-child(even) {
        margin-left: 15px !important;
    }*/ }
  .wrap-InfoPagePuffs .span9 {
    max-width: 332px; }
  .wrap-InfoPagePuffs .sectionPuff {
    /*height: 400px;*/
    /*border-radius: 10px;*/
    overflow: hidden;
    /*margin-left: 0px !important;*/
    margin-top: 6px; }
    .wrap-InfoPagePuffs .sectionPuff:nth-of-type(odd) {
      margin-left: 0 !important; }
    .wrap-InfoPagePuffs .sectionPuff .imageContainer {
      height: 215px;
      /*background-color: rgba(31, 31, 101, 0.4);*/ }
    .wrap-InfoPagePuffs .sectionPuff img {
      height: 215px; }
    .wrap-InfoPagePuffs .sectionPuff .title {
      font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
      padding: 20px 0 7px;
      font-size: 21px;
      color: black; }
    .wrap-InfoPagePuffs .sectionPuff .text {
      font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
      /*overflow: hidden;*/
      color: black;
      font-size: 16px;
      line-height: 20px;
      width: 90%;
      /*height: 125px;*/
      /*margin-top: 6px;*/ }
    .wrap-InfoPagePuffs .sectionPuff .readmoreResearch {
      margin-top: 20px;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 12px;
      margin-bottom: 38px; }
    .wrap-InfoPagePuffs .sectionPuff .blue-box-duration {
      padding: 5px;
      margin-left: 10px !important;
      background-color: #7E550D;
      color: white; }
  .wrap-InfoPagePuffs .blue-arrow-right {
    border: solid #7E550D;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: unset;
    margin-bottom: 1px;
    margin-left: 3px; }

@media (max-width: 640px) {
  .wrap-InfoPagePuffs .span9 {
    margin: 0 auto !important;
    float: none !important;
    margin-top: 15px !important; } }
